لماذا تظهر لي هذه الجمله

اذهب الى الأسفل

لماذا تظهر لي هذه الجمله

مُساهمة من طرف سيف النار222 في الثلاثاء 28 يونيو 2011 - 17:39

السلام عليكم ورحمه الله وبركاته
لماذا تظهر لي هذه العباره(
وحدها تومبلايتات النُّسَخ PhpBB2 و PunBB قابلة للتعديل. هذه العملية لا تتناسب و لا يمكن استعمالها مع باقي نُسخ المنتدى) وما الحل فانا لا استطيع استخدام التومبيلات ابدا
avatar
سيف النار222



انثى
عدد المساهمات : 54
معدل النشاط : 2655
السُمعة : 0

http://saif2-mam4.mountada.biz

الرجوع الى أعلى الصفحة اذهب الى الأسفل

رد: لماذا تظهر لي هذه الجمله

مُساهمة من طرف azermouh في الثلاثاء 28 يونيو 2011 - 17:45

يعني أنك ليست لديك اعتمادات

عندما لا تكون لديك اعتمادات لا يمكن الدخول اليها
avatar
azermouh
 
 

ذكر
عدد المساهمات : 343
معدل النشاط : 3123
السُمعة : 0

http://haker-arab.forummaroc.net/

الرجوع الى أعلى الصفحة اذهب الى الأسفل

رد: لماذا تظهر لي هذه الجمله

مُساهمة من طرف A7medvirus في الثلاثاء 28 يونيو 2011 - 17:49

avatar
A7medvirus
 
 

ذكر
عدد المساهمات : 8167
معدل النشاط : 10390
السُمعة : 46

http://www.fm63.net/t1458-topic#5564

الرجوع الى أعلى الصفحة اذهب الى الأسفل

رد: لماذا تظهر لي هذه الجمله

مُساهمة من طرف العراقي@ في الأربعاء 29 يونيو 2011 - 0:55

اخي يجب شراء تومبيلات وهي بـ 6 او 7 دولار
ويجب تغير النسخة لاحد هذه النسخ
PhpBB2
او
PunBB
ليمكنك التعديل والشراء
بتوفيق
avatar
العراقي@
 
 

ذكر
عدد المساهمات : 2310
معدل النشاط : 5832
السُمعة : 3

http://iraqivb.ahlamontada.com

الرجوع الى أعلى الصفحة اذهب الى الأسفل

الرجوع الى أعلى الصفحة


 
صلاحيات هذا المنتدى:
لاتستطيع الرد على المواضيع في هذا المنتدى